AntiFeatures:
  - NonFreeNet
Categories:
  - Theming
License: GPL-3.0-only
SourceCode: https://github.com/x1unix/s60-icon-pack
IssueTracker: https://github.com/x1unix/s60-icon-pack/issues

AutoName: S60 Icon Pack
Description: |-
    Icon pack for Android inspired by Series60 Nokia Platform. Nostalgize your device!

    AntiFeatures: NonFreeNet - connects to Github for wallpapers

RepoType: git
Repo: https://github.com/x1unix/s60-icon-pack

Builds:
  - versionName: 1.0.0
    versionCode: 100
    commit: v1.0.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/drummer-aidan/d' ../build.gradle

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.0.0
CurrentVersionCode: 100
